» Ubuntu » Packages » lucid (10.04LTS) » Source » python » python-twitter
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: python-twitter (0.6-1ubuntu1) [universe]

Links for python-twitter

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-twitter
Twitter API wrapper for Python

Other Packages Related to python-twitter

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: python (>= 2.4.4)
    An interactive high-level object-oriented language (default version)
  • adep: python-all-dev
    Package depending on all supported Python development packages
  • adep: dpatch (>= 2.0.30)
    patch maintenance system for Debian source packages
  • idep: python-setuptools
    Python Distutils Enhancements (setuptools compatibility)
  • idep: python-support (>= 1.0.3)
    automated rebuilding support for Python modules

Download python-twitter

FileSize (in kB)MD5 checksum
python-twitter_0.6-1ubuntu1.dsc 1.5 kB 8915d39fa1a5686654c0915f9e9cc7b6
python-twitter_0.6.orig.tar.gz 79.9 kB e1f5c50c60c74944d29ce28178972b95
python-twitter_0.6-1ubuntu1.diff.gz 4.0 kB 6e53fd7f2367bcaf812674615529fadf
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/python-modules/packages/python-twitter/trunk
Debian Package Source Repository (Browsable)
http://svn.debian.org/wsvn/python-modules/packages/python-twitter/trunk/?op=log